version: '3.1'

services:
    database:
        image: postgres:14
        ports:
            - "5432:5432"
        environment:
            - POSTGRES_USER=holiday
            - POSTGRES_PASSWORD=holidayPassword
            - POSTGRES_DB=holiday